org.apache.ivy.osgi.obr.xml

## Class UnsupportedFilterException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - org.apache.ivy.osgi.obr.xml.UnsupportedFilterException

All Implemented Interfaces:
  java.io.Serializable

    public class UnsupportedFilterException
    extends java.lang.Exception

See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`UnsupportedFilterException(java.lang.String message)`

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### UnsupportedFilterException

    public UnsupportedFilterException(java.lang.String message)